[LocalizedFileNames]
white_candle.png=@white_candle,0
yellow_candle.png=@yellow_candle,0
red_candle.png=@red_candle,0
purple_candle.png=@purple_candle,0
light_gray_candle.png=@light_gray_candle,0
green_candle.png=@green_candle,0
gray_candle.png=@gray_candle,0
brown_candle.png=@brown_candle,0
black_candle.png=@black_candle,0
blue_candle.png=@blue_candle,0
pink_candle.png=@pink_candle,0
orange_candle.png=@orange_candle,0
light_blue_candle.png=@light_blue_candle,0
magenta_candle.png=@magenta_candle,0
lime_candle.png=@lime_candle,0
lightning_rod.png=@lightning_rod,0
crimson_sign.png=@crimson_sign,0
cyan_candle.png=@cyan_candle,0
crimson.png=@crimson,0
warped.png=@warped,0
warped_door.png=@warped_door,0
crimson_door.png=@crimson_door,0
